-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: antimeridian
Binary: python3-antimeridian
Architecture: all
Version: 0.3.12-1
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/gadomski/antimeridian
Description: Fix GeoJSON polygons that cross the antimeridian
 The antimeridian Python package provides functions to fix shapes
 that cross the antimeridian.
 .
 It can fix:
 .
   * Shapely Polygon, MultiPolygon, LineString, and MultiLineString objects
   * GeoJSON Polygons, MultiPolygons, Features and FeatureCollections,
     as dictionaries
   * Anything that has a __geo_interface__
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/antimeridian
Vcs-Git: https://salsa.debian.org/debian-gis-team/antimeridian.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-numpy3, dh-sequence-python3, pybuild-plugin-pyproject, python3-all, python3-click, python3-numpy, python3-pytest <!nocheck>, python3-hatchling, python3-shapely
Package-List:
 python3-antimeridian deb python optional arch=all
Checksums-Sha1:
 1223b9775b0819f91be49f11a7b7248ad32295d9 12546252 antimeridian_0.3.12.orig.tar.gz
 2bbc3430c1c19861dbbc9f8fc55c4a0db51fa903 3096 antimeridian_0.3.12-1.debian.tar.xz
Checksums-Sha256:
 7261d4e430470361ce3239907080813a95d668fbe83ac83af3ca7ab978e6dbba 12546252 antimeridian_0.3.12.orig.tar.gz
 6d56ddd7f367aedd455568bf5edddabbff1639429db6385296df7b5b9531cc17 3096 antimeridian_0.3.12-1.debian.tar.xz
Files:
 6da37056da28ca30f1945b8c1693f391 12546252 antimeridian_0.3.12.orig.tar.gz
 1bb63d38443d27e0a99118258884b5fb 3096 antimeridian_0.3.12-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmdajBMdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBKNfhAAn6aoYr4ZXKb06vls
RrYz9BBo3XTVFqxOa5OOqO/ekOjzh9ioX7EjJSFW7tVCFv7ge/jAngXXIlJF+BI+
wD47Fu1pPYKavOhjOxMlyVEiDzYhAf43nhSyuXOe9nZ7YuiU67fdKZswWhQ+A31I
8dZDRvlP6CwPKqX3a7r7lJvRcsuMJz2vbddcXXr2o1VfpGHUfF66qtjggYu6Rdtq
51xZ1nRe9Xk264zVcd9TEo1KxN+/Te5NzSWTndkJ6GexdNeFRGYnTSxk/BmPD73b
bttaT3pFQXpYBM8RHVDI12TiR5QkLF6d2txRIp6dbi1CX7IZDe+XJm5F3imRnit3
grNSh4JH8ljU0k2H03HHx6jDwkB3kCiPasoeXJEvdkLbHhqt83sX0TaBVUakCrdd
p4XuwU0BIlqqQ367evpnPaIoeSdz0lmjpCOA8c3LL/JaiybVGyCLkQUB30RqRSY2
boHJVHl4ilkmi5RPb6094l0LBgWt+y8dErxQ1j9dnR+pH4lclo43r3Xey9PFFUOb
x2qNnW66CnIYE7j1wFjAaoHz9xDHeTyED5SR625VGFM5vTUWX9V2QuhlDuVqQTW2
jOlflROw6fpNoxBUFPXC4Ti8jLOs4vwdxJkJa1r4f0nfjL+n4PVK8trXRewQwkC6
1q688Rm9xb0wY/wlKEVfemn6k6A=
=OuGv
-----END PGP SIGNATURE-----
